<?php
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","ダウンロード");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","ユーザが自由にダウンロード情報の登録／評価を行えるセクションを作成します。");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","新着ダウンロード");
define("_MI_MYDOWNLOADS_BNAME2","トップダウンロード");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","登録する");
define("_MI_MYDOWNLOADS_SMNAME2","人気ダウンロード");
define("_MI_MYDOWNLOADS_SMNAME3","高評価ダウンロード");

define("_MI_MYDOWNLOADS_ADMENU1","一般設定");
define("_MI_MYDOWNLOADS_ADMENU2","ダウンロード情報の追加 / 編集");
define("_MI_MYDOWNLOADS_ADMENU3","新規投稿ダウンロード情報");
define("_MI_MYDOWNLOADS_ADMENU4","ファイル破損報告");
define("_MI_MYDOWNLOADS_ADMENU5","修正ダウンロード情報");
?>